<?php

//%%%%%%	Admin Module Name  Partners 	%%%%%

define("_AM_DBUPDATED","Base de donn&eacute;es mise &agrave; jour avec succ&egrave;s&nbsp;!");



define("_AM_ID","ID");

define("_AM_HITS","Hits");

define("_AM_URL","URL");

define("_AM_IMAGE","Image");

define("_AM_DESCRIPTION","Description");

define("_AM_EDIT","Editer");

define("_AM_DEL","Effacer");

define("_AM_ADNPARTNER","Ajouter un nouveau partenaire");

define("_AM_IMAGEURL","URL de l'image&nbsp;:");

define("_AM_CLICKURL","URL du clic&nbsp;:");

define("_AM_ADDPARTNER","Ajouter Partenaire");

define("_AM_EDITPARTNER","Editer Partenaire");

define("_AM_WAYSWTDELPA","ATTENTION&nbsp;: Etes-vous s&ucirc;r de vouloir effacer ce partenaire&nbsp;?");

define("_AM_YES","Oui");

define("_AM_NO","Non");

?>